﻿a:hover {
	color: #00FF00;
	text-decoration: underline;
}

#linkpage a {
	padding: 10px;
}

#textlinks {
	padding: 10px;
}

.datatable {
	overflow: scroll;
	border-style: solid;
	border-width: thin;
	border-color: inherit;
	width: 100%;
	border-collapse: collapse;
	table-layout: auto;
	font-size: small;
}
.datatable td {
	border-style: solid;
	border-width: thin;
	border-collapse: collapse;
	text-align: center;
}
.datatable th {
	border-style: solid;
	border-width: thin;
	border-collapse: collapse;
	vertical-align: bottom;
	text-align: center;
}

#body {
	background: #008080;
	margin: 0;
	min-width: 400px;
	font-size: large;
}
#fullheader {
	background-color: #000000;
	background-image: url('wdpsimages/centaurus-a2tall.png');
	background-repeat: no-repeat;
	background-position: right;
	padding: 0;
	margin: 0;
}
#masthead {
	margin: 0 0 0 0;
	height: 86px;
	padding: 0 3px 0 0;
	color: #FFFFFF;
}

#masthead .logo {
	font-size: 23pt;
	margin: 12px 5px 5px 5px;
	color: #FFFFFF;
	width: auto;
	float: left;
	height: 23pt;
	font-weight: bold;
}
#masthead .tagline {
	margin: 5px;
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	text-decoration: underline;
	color: #FFFFFF;
	float: left;
	clear: left;
	height: 9pt;
	width: auto;
}
.auto-style1 {
	color: #FFFFFF;
	text-decoration: underline;
	text-align: center;
	width: 200px;
}
ul.nav {
	overflow: auto;
	list-style-type: none;
	padding-top: 20px;
	padding-bottom: 20px;
	position: fixed;
}
li.nav {
	padding-top: 2px;
	padding-bottom: 5px;
	color: #FFFFFF;
}
ul.subnav {
	padding: 2px 0px 0px 0px;
	margin: 0px 0px 3px 0px;
	position: relative;
	display: block;
	list-style-position: inside;
	list-style-type: square;
	border-top-style: solid;
	border-width: thin;
	border-bottom-style: solid;
	border-color: #FFFFFF;
}
.prodnav {
	margin: 0;
	padding: 3px 10px 0 10px;
	font-size: large;
	color: #FFFFFF;
	position: relative;
	border-style: none;
}
ul.prodnav {
	margin-left: 15%;
	display: inline;
	list-style-type: none;
	position: relative;
}
li.prodnav {
	border-bottom: #008080 solid;
	border-left: outset;
	border-top: outset;
	border-radius: 6px 6px 0px 0px;
	margin: 0 8px 0 8px;
	list-style-type: none;
	display: inline;
	border-right-style: outset;
}
a.prodnav {
	color: #FFFFFF;
	text-decoration: none;
}
#container {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	border-top-width: 0;
	min-width: 400px;
	font-size: large;
	color: #333333;
}
#leftcol {
	float: left;
	width: 165px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	max-height: none;
	padding-left: 8px;
}
#rightcol {
	position: relative;
	float: right;
	width: auto;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	min-width: 165px;
	max-width: 195px;
	max-height: none;
	padding-right: 8px;
	margin-left: 8px;
}
#rightcol ul {
	list-style-type: square;
	text-align: left;
}
#rightcol p {
	padding: 2px;
	margin: 0;
}
#content {
	overflow: hidden;
	border: outset;
	border-radius: 12px;
	background: #FFFFFF;
	padding: 2px;
	position: static;
	margin-left: 176px;
	max-height: none;
}
#footer {
	position: relative;
	background-color: #000000;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	text-align: center;
	margin-top: 8px;
}

#supporthome .support_home,
#supportissues .support_issues,
#supportupdates .support_updates,
#supporttutorials .support_tutorials,
#supportappnotes .support_appnotes {
	color: #00FF00;
}

#ssnav {
	margin-top: auto;
	color: #FFFFFF;
	position: fixed;
	width: 130px;
	margin-right: 6px;
	padding-left: 20px;
}

#ssnav li {
	list-style: none;
	border-style: outset;
	margin-top: 6px;
	color: #000000;
	text-align: left;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-right: 2px;
}

#ssnav a {
	color: #FFFFFF;
	text-decoration: none;
}

#ssnav a:hover {
	color: #00FF00;
	text-decoration: underline;
}
.prodsubnav {
	margin: 1em 0 0 0;
	position: relative;
}
a.prodsubnav {
	color: #000000;
	text-decoration: none;
	font-weight: bolder;
	padding-left: 1em;
	padding-right: 1em;
}
ul.prodsubnav {
	border-width: 0;
	border-style: none;
	display: inline;
	list-style-type: none;
	position: relative;
	margin-left: 15%;
	margin-bottom: 0;
	padding-bottom: 2px;
}
li.prodsubnav {
	border-style: outset outset none outset;
	border-width: medium;
	border-radius: 6px 6px 0px 0px;
	margin: 0 8px 0 8px;
	padding: 0;
	display: inline;
	color: #000000;
}

#subnavcurpage {
	border-radius: 6px 6px 0px 0px;
	background-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-bottom-width: 4px;
}
#masthead p {
	font: medium serif;
	color: #FFFFFF;
}
